call robocopy %1/ %2/ wil6210_Acer_TravelMateP238-M.brd /Z
call robocopy %1/ %2/ wil6210_Acer_TravelMateP446-M.brd /Z
call robocopy %1/ %2/ wil6210_Acer_TravelMateP446-MG.brd /Z
call robocopy %1/ %2/ wil6210_Acer_TravelMateP648-M.brd /Z
call robocopy %1/ %2/ wil6210_Acer_TravelMateP648-MG.brd /Z
call robocopy %1/ %2/ wil6210_ASUSTeKCOMPUTERINC_GX700VO.brd /Z

